Re: Error in opening DB

Deepak,

Try google with "ORA-39700: database must be opened with UPGRADE
option".

It's a good habit to search for answers yourself, before bothering a
list. Besides, you will get the answer pretty much faster anyway.

Best regards,

Carel-Jan Engel

===
If you think education is expensive, try ignorance. (Derek Bok)
===

On Fri, 2005-09-16 at 11:16 +0530, DBA Deepak wrote:

> ORA-39700: database must be opened with UPGRADE option


Other related posts: